@charset "Shift_JIS";


/*--------------------------------------
	capMain
---------------------------------------*/

h2.pageTitle::before {
  background-image: url(../../assets/img/main/ic-infochange.png);
}


#ssltext {
	margin: 0px 0px 0px 0px;
	padding: 2px;
	font-size: 90%;
	letter-spacing: 0.03em;
	color:#333;
}


/*--------------------------------------
	textArea
---------------------------------------*/

#textarea .infoscap {
	margin: 0px 10px 10px 10px;
	padding: 3px 3px 0px 10px;
	font-size: 90%;
	letter-spacing: 0.03em;
	font-weight:bold;
	color:#333;
	border-bottom: solid #ccc 1px;
	border-left: solid #666 4px;
}

#textarea #btns {
	margin: 40px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	text-align: center;
}

#textarea #btns input {
  background-color: #000562;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
  min-width: 300px;
  padding: 18px;
  margin: 0px auto 18px;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  display: block;
}

/*--------------------------------------
	input
---------------------------------------*/

#infochangetable {
	margin: 0px 20px 40px 20px;
	padding: 0px 40px;
	/* border: solid #ccc 1px; */
	font-size: 140%;
	border-radius: 10px;
}
#infochangetable table {
    width: 100%;
    border-top: 1px solid #999;
}
#infochangetable td {
	margin: 0px 0px 0px 0px;
	padding: 5px 10px 5px 10px;
	font-size: 100%;
	letter-spacing: 0.03em;
	border-bottom: 1px solid #ccc;
	text-align:center;
}

#infochangetable .head {
	width: 20%;
	text-align: center;
	background-color: #f8f9fa;
	vertical-align: middle;
}

#infochangetable .input {
	width: 70%;
	/* background-color:#f8f8f8; */
	min-height: 46px;
	height: 46px;
	vertical-align: middle;
}

#infochangetable .input .cotion {
	margin: 2px 0px 0px 0px;
	font-size: 90%;
	letter-spacing: 0.03em;
	color: #f33;
}

#infochangetable .input a {
  background-color: #000562;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
  min-width: 300px;
  padding: 18px;
  margin: 18px auto 18px;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  -ms-border-radius: 50px;
  -o-border-radius: 50px;
  display: inline-block;
  line-height:1;
  padding: 0;
}
#infochangetable .input span {
    display: block;
    padding: 18px 10px 18px;
}
#infochangetable .input span#mailstr {
    display: block;
    padding: 18px 10px 0px;
}
#infochangetable .input a span {
    display: block;
    padding: 20px 10px 20px;
}


/*--------------------------------------
	conf
---------------------------------------*/

/*--------------------------------------
	thanks
---------------------------------------*/

#thanksarea #thankstext {
	margin: 0px 10px 0px 10px;
	padding: 10px 10px 0px 20px;
	font-size: 90%;
	letter-spacing: 0.03em;
}

#thanksarea #linktext {
	margin: 0px 10px 0px 10px;
	padding: 40px 10px 0px 20px;
	font-size: 90%;
	letter-spacing: 0.03em;
}


/*
input[type="text"],
input[type="password"],
textarea {
  background-color: #fff;
  border: 1px solid #b0b0b0;
  border-radius: 5px;
  box-sizing: border-box;
  width: 100%;
  min-height: 44px;
  padding: 0.5rem 1rem;
  font-size: 1.6rem;
}

input[type="text"]:disabled,
textarea:disabled {
  background-color: #f0f0f0;
  color: #404040;
  cursor: default;
}

input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus {
  border: 1px solid #415a97;
}

textarea {
  font-size: 1.6rem !important;
}

input[type="text"].tel {
  width: 50%;
}
.kanri-page input[type="text"].year {
  width: 5em;
}

input[type="text"].zipcode {
  width: 50%;
}

input[type="text"].number {
  width: 8rem;
}
*/

.select-box {
  background: url(../img/ico_select_box.png) no-repeat 100% 50%;
  background-size: 30px auto;
  border: 1px solid #b0b0b0;
  border-radius: 5px;
  box-sizing: border-box;
  min-width: 9rem;
  min-height: 44px;
  padding: 0 30px 0 1rem;
  font-size: 1.6rem;
  line-height: 44px;
  cursor: pointer;
}

.select-box:disabled {
  background-color: #f0f0f0;
  color: #404040;
  cursor: default;
}

.select-box:focus {
  border: 1px solid #415a97;
}

.select-box-container {
  display: inline-block;
  background-color: #fff;
  border-radius: 5px;
}

/*
input[type="checkbox"] {
  display: none;
}

input[type="checkbox"] + .checkbox {
  display: inline-block;
  min-height: 5.87vw;
  padding: 0 0 0 7.2vw;
  line-height: 5.87vw;
  background: url(../img/ico_checkbox.png) no-repeat 0 0;
  background-size: 5.87vw auto;
}

input[type="checkbox"]:disabled + .checkbox {
  background: url(../img/ico_checkbox_d.png) no-repeat 0 0;
  background-size: 5.87vw auto;
}

input[type="checkbox"]:checked + .checkbox {
  background: url(../img/ico_checkbox_on.png) no-repeat 0 0;
  background-size: 5.87vw auto;
}

input[type="checkbox"]:checked:disabled + .checkbox {
  background: url(../img/ico_checkbox_on_d.png) no-repeat 0 0;
  background-size: 5.87vw auto;
}
*/

@media only screen and (min-width: 0) and (max-width: 580px){

.maincap .caption h3 {
	font-weight: normal;
	font-size: 140%;
	text-decoration: none;
	color: #565656;
	display: block;
	height: auto;
	line-height: 1.4;
	margin: 0 0 10px;;
	padding: 3px 0 3px 7px;
	text-indent: 0;
	width: auto;
	border-left: 4px solid #14A5E6;
}


.maincap .caption {
	background: none;
}

#textarea .infoscap {
	margin: 0px 0px 10px 0px;
	padding: 3px 3px 0px 10px;
	font-size: 90%;
	letter-spacing: 0.03em;
	font-weight:bold;
	color:#333;
	border-bottom: solid #ccc 1px;
	border-left: solid #666 4px;
}



#infochangetable {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	/* border: solid #ccc 1px; */
}

#infochangetable table {
	padding: 0;
	width: 100%;
}
#infochangetable .head {
	width: 100%;
	display: block;
	list-style-type: none;
	border: none;
	text-align: left;
	/* background-color:#e8e8e8; */
	box-sizing:border-box;
	padding: 20px;
	font-size: 90%;
	color: #565656;
	/* border-top: 1px solid #ccc; */
}

#infochangetable .input {
	width: 100%;
	display: block;
	/* background-color:#f8f8f8; */
	list-style-type: none;
	border: none;
	box-sizing:border-box;
	height: auto;
	/* margin-bottom: 14px; */
	/* margin: 6px auto; */
	font-size: 120%;
	font-weight: normal;
	border-bottom: 1px solid #ccc;
}
#infochangetable.conf .input {
	border-bottom: 1px solid #ccc;
}
#infochangetable .input.last {
	border: none;
}
#textarea #btns input {
	/* margin: 8px; */
}

}
